Subject: bug#51176: eww switch buffer by title

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 15 Oct 2021 14:13:20 +0200

Protesilaos Stavrou <[email-masked]> writes:

> Because it may be useful for your consideration, there also exists the
> more complex approach that I alluded to earlier ("complex" may be an
> exaggeration, but still).  Attached as well and also based on your
> feedback.
>
>     0001-Implement-auto-renaming-scheme-for-EWW-buffers-complex.patch

Thanks; I thought the "complex" one was simpler, so I pushed that to
Emacs 29 (with some trivial changes and a manual entry).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no